import Mock from 'mockjs'
import '@vue2-client/mock/extend'

const projectArr = Mock.mock({
  'list|6': [
    {
      logo: '@LOGO',
      desc: '@SAYING'
    }
  ]
}).list

Mock.mock('/project', 'get', () => {
  return projectArr
})

export { projectArr }
